{
  "name": "wails-app-dock",
  "outputfilename": "wails-app-dock",
  "assetdir": "frontend/dist",
  "frontend:install": "yarn install",
  "frontend:build": "yarn run build",
  "frontend:dev:build": "yarn run build-only",
  "frontend:dev:watcher": "yarn run dev",
  "frontend:dev:serverUrl": "auto",
  "debounceMS": 500,
  "author": {
    "name": "shikong",
    "email": "919411476@qq.com"
  }
}
